You are viewing limited content. For full access, please sign in.

Question

Question

Install lower version of Workflow Designer?

asked on September 21

We are encountering an issue publishing certain Workflows with Custom activities in WF version 11.0.2206. We think the issue might be a possible bug as we can't replicate the issue in version 11.0.2102.

 

I uninstalled the Designer and attempted to install a lower version of the Designer (11.0.2102). I am encountering the message below. Is there a a way to install lower Designer version on a machine with a higher Workflow server version?

 

0 0

Replies

replied on September 21

You cannot have multiple versions of Workflow installed on the same machine.

0 0
replied on September 21

Miruna,

 

Just to confirm, are you saying that I cannot have the following?

Workflow Server 11.0.2206.836

Workflow Designer 11.0.2102.XXX

0 0
replied on September 21

Also on a different issue but related to this post:

Would downgrading Workflow from 11.0.2206.836 to 11.0.2102 cause any issues?

For most Workflow iterations, I am aware that there tends to be a database upgrade. Not sure if that applies here.

0 0
replied on September 21

That is correct. You can install a different version of Workflow Designer on another machine, but you cannot have mismatched versions of Server and Designer on the same machine.

There are database updates for 11.0.2206.836 as well, so I would not recommend downgrading.

0 0
You are not allowed to follow up in this post.

Sign in to reply to this post.